.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-844c9c07-c01c-a215-cfed-8fef742317e5 {
display: none !important;
}
.lfr-layout-structure-item-fb218825-104f-1e13-8ea7-28b318ccc8d6 {
display: none !important;
}
